# voice

Sets voice flag for the specified users

Usage

    voice <nickname_list>

Description
Sets the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +v flags. This command is connection dependant.
Syntax Specification

    voice <nickname_list>

Examples

    voice Pragma,Crocodile

See also
chanowner, dechanowner, chanadmin, dechanadmin, op, halfop, dehalfop, devoice, userop, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013